.btn-info-c{
	position:absolute;
	right:0;
	top:-10px;
	display:block;
	color:#fff;
	background-color:transparent;
	opacity: 1;

	transition: opacity .15s linear;
   -moz-transition: opacity .15s linear;
   -webkit-transition: opacity .15s linear;
}

i.btn-icon{
	font-size:20px;
	position:relative;
	top:3px;
}

.btn-info-c.btn-info-hide{
	opacity: 0;
}

.btb{
	border-top:1px solid #223135;
	border-bottom:1px solid #223135;
}

.btn-enquiry-list{
	display:none;
}

.btn-enquiry-list.show{
	display:block;
}

.sold i{
	color:#AC162C;
}

.sold.badge{
	background-color:rgba(0,0,0,0.25);
}
